/* CSS Document */

html {

  font-size: 12px;

}

html body,

html body * {

	font-family: Arial, Helvetica, sans-serif;

	margin:0 auto;

	padding:0px;

	}

body{

	background:#e7eaef;

	color:#000;

	margin:0 auto;

	text-align:center;

	font-size:12px;

	}

table,tr,td{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;}

ul,li,p,h1,h2,h3,form,input,label,form,p{

	margin:0px;

	padding:0px;

	}

p{ padding:4px;}

img{

	border:none;}

label{

	text-align:right;

	padding-right:5px;}

input{

	text-align:left;

	border:1px solid #bdbdbd;

	}

br{

	clear: left;

	}

ul,li{

	list-style:none;

	}

a,a:visited{ text-decoration:none;

	color:#000033;

	}

a:hover{

	text-decoration:underline;

	}

h1{

	font-size:14px;

	}



h3{	font-size:14px;

	font-family:Georgia, "Times New Roman", Times, serif;

	}

.clear{

	clear:both;}

/*color*/

.color_z{

	color:#9d8752;

	}

.color_f{

	color:#562882;

	}

.color_m{

	color:#ac6097;}

.color_r{

	color:#ff6600;

	}

.color_l{

	color:#1a6473;

	}

.color_h{

	color:#333333;

	}

.color_red{

	color:#ff0000;

	}

.large_red{

	font-size:12px;

	color:#ff0000;

	}

	/*text*/

.text_small{

	font-size:11px;

	color:#333333;}

.text_12{

	font-size:12px;

	font-weight:bold;

}

.margin_50{

	margin-left:50px;

	}

#user_left .text_left{

	text-align:left;

	}

/*input*/

.big_button{

	width:230px;

	}

#header{

	width:995px;

	height:80px;

	background:#b9e9f3;

	border-bottom:1px solid #1a6473;

	position:relative;

	text-align:left;

	}



#about{   

	width:734px;   /*517*/

	border-left:1px solid #562882;

	padding-left:20px;

	position:absolute;

	top:10px;

	left:200px;   /*230*/

	color:#562882;

	z-index:2;

	}

#about h1{

	font-size:18px;

	}

#about strong{

	color:#C7BCDE;

	}

#about strong a{

	color:#C7BCDE;

	}

#about p a{ margin-right:5px;}	

#time_and_contact{

	width:250px;

	position:absolute;

	top:0px;

	right:0px;

}

#time_and_contact p{

	font-size:14px;

	color:#ac6097;

}

.time{

padding-left:2px;

width:247px;

height:15px;

color:#9d8752;

}

/*menu*/

#menu{

	width:993px;

	height:28px;

	text-align:left;

	background:#e7eaef;

	border:1px solid #cccccc;

	}

#menu ul{

margin:0;

padding-left:20px;

}

#menu li{

float:left;

	color:#fff;

	padding-left:5px;

	padding-right:10px;

	line-height:30px;

	}

#menu li a{

	display:block;

	color:#000033;

	text-decoration:none;

	}

#menu li a:visited{

	color:#000033;

	}

#menu li a:hover{

    color:#562882;

	}



#contain{

	width:995px;

	background:#fff;

	overflow:hidden;

	text-align:center;

	}

/*login*/

#home_left{

	width:196px;

	float:left;

	text-align:left;

	overflow:hidden;

	}

#login{

	margin:10px 0px 10px 10px;

	width:176px;

	background:#9d8752;

	overflow:hidden;

	}

#login h3{

	padding:4px 0px 4px 0px;

	text-align:center;

	color:#e1dddd;

	font-weight:normal;

	border-bottom:1px solid #e1dddd;}

#login h3 a{

	color:#fde4ab;

	}

#login h3 a:hover{

	padding-left:2px;

	}

#login ul{

	margin:0;

	}

#login ul li{

	line-height:20px;

	padding-left:50px;

	}

#login ul li a,#login ul li a:visited{

	color:#e1dddd;

	}

#login ul li a:hover{

	text-decoration:underline;

	}

#login label{

	display:block;

	float:left;

	width:75px;

	color:#e1dddd;

	}

#login input{

	width:90px;

	background:#9d8752;

	color:#e1dddd;

	}

.login_button{

	padding-left:10px;}

#login .login_button input{

	display:inline;

	float:left;

	width:61px;

	background:none;

	border:none;

	margin:0px 8px 0px 8px;}

#login div{

	margin:10px 0 10px 0;

	}

#login .login_button{

	padding-bottom:10px;

	*padding-bottom:0px;} 

	

/*leftNotice*/	

#leftnotice{

	margin:10px 0px 0px 10px;

	width:165px;

	overflow:hidden;

	text-align:left;

	border:solid #6692d5 1px;

	padding:5px;

	}

	

	

#search{

	margin:0px 0px 10px 10px;

	width:176px;

	padding-bottom:10px;

	background:#e4e4e4;

	overflow:hidden;

	text-align:left;

	}

#search input.text{

	width:97px;

	padding-left:2px;

	border-right:1px solid #cccccc;

	border-bottom:1px solid #cccccc;

	border-left:2px solid #7b7b7b;

	border-top:2px solid #7b7b7b;

	font-size:11px;

	}

#search input.icon{

	border:none;

	font-size:11px;

	}

#search  select{

	width:102px;

	font-size:11px;

	}

#jewelry_info{

	margin:10px 0px 10px 10px;

	width:156px;

	text-align:center;

	line-height:20px;

	}

#jewelry_info img{border:solid #E1E1E1 1px; background-color:#F2F2F2; padding:5px; margin:8px;}

	

#jewelry_class{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	}

#jewelry_class h3{

	color:#000033;

	font-size:16px;

	background:#d8d6d0;

	line-height:30px;

	padding-left:4px;

	}

#jewelry_class ul{

	margin:0;

	padding:0;}

#jewelry_menu{

	overflow:hidden;

	}

#jewelry_menu li{

	background:url(../images/icon_class.jpg) no-repeat 2px 5px;

	line-height:25px;

	padding-left:8px;

	}

#jewelry_menu li a{

	font-weight:normal;

	color:#000033;}

#jewelry_menu li a h1{

	font-weight:normal;	

	font-size:12px;}

#jewelry_menu li a h1{

	color:#000033;

	text-decoration:none;}

#jewelry_menu li a:hover h1{

	color:#562882;

	text-decoration:underline;}

#jewelry_menu li.now_class a:hover h1{

	text-decoration:none;}

#jewelry_menu li ul{

	margin:0;

	padding:0;

	}

#jewelry_menu li ul.small_cate li{

	background:none;

	border-bottom:none;

	line-height:20px;

	}

#jewelry_menu li.now_class ul.small_cate li a{

	font-weight:normal;

	font-size:11px;

	color:#86737d;}

#jewelry_menu li.now_class ul.small_cate li a h1{

	font-size:11px;

	font-weight:normal;

	color:#86737d;}

#jewelry_menu li.now_class ul.small_cate li a:hover h1{

	color:#9d8752;

	text-decoration:underline;}

#jewelry_menu li.now_class ul.small_cate li.now_class a{

	font-weight:normal;

	color:#9d8752;

	}

#jewelry_menu li.now_class ul.small_cate li.now_class a h1{

	font-weight:normal;

	color:#9d8752;

	}

#jewelry_menu li.now_class ul.small_cate li.now_class a:hover h1{

	text-decoration:none;

	}

#jewelry_menu  li.now_class a{

	color:#9d8752;

	}

#jewelry_menu li ul li{

	padding-left:0px;}





#home_mainright{

margin:0px;

padding:0px;

float:right;

width:799px;

background-color:#fff;

text-align:left;

overflow:hidden;

}

#main_primary{

display:inline;

float:left;

margin-top:10px 0px 0px 0px;

width:590px;

overflow:hidden;

background-color:#FFFFFF;

text-align:left;

}

#flash_search{

	width:588px;

	border-right:1px solid #cccccc;

	border-bottom:1px solid #cccccc;

	border-left:1px solid #cccccc;

	overflow:hidden;

	}

#flash{

	width:586px;

	background:#f5f3ef url(../images/flash/bg_flash.jpg) no-repeat -1px -90px;

	}

#flash h3{

text-align:right;

padding-top:5px;

padding-bottom:2px;

padding-right:70px;

}



#flash p{

	color:#86737d;

	}

#flash p.text1{

padding-left:175px;

padding-right:2px;}

#flash p.text2{

padding-left:165px;

padding-right:2px;

}

#flash p.text3{

	padding-left:155px;

	padding-right:0px;}

#flash p.text4{

	padding-left:140px;

	padding-right:2px;}

#flash p.text5{

	padding-left:120px;

	padding-right:2px;}

	

#flash p.text6{

	padding-left:120px;

	padding-right:2px;

}

#flash p.text7{

	padding-left:4px;

	padding-right:2px;

	padding-bottom:10px;}

#flash a,#flash a:visited {

	text-decoration:none;

	color:#9d8752;}

#flash a:hover{

	text-decoration:underline;}

#flash img{

	width:570px;

	height:155px;

	}

#flash a{

	color:#9d8752;

	}

	

#info_search{

	padding:8px;

	margin-top:10px;

	margin-bottom:10px;

	width:778px;

	border:1px solid #cccccc;

	overflow:hidden;

	}

#info_search p{

	line-height:21px;

}	

	

	

.button_cart{

	color:#ac6097;

	background:none;

	border:none;

	}

.border_none{

	border:none;}

.bigclass{

	width:590px;

	overflow:hidden;

	}

.bigclass h1{

	color:#562882;

	border-bottom:5px solid #d4d1be;

	line-height:30px;

	padding-left:4px;

	font-style:italic;

	font-size:18px;

	font-family:Georgia, "Times New Roman", Times, serif;

	}

.pic_list{

	margin-top:10px;

	margin-left:4px;

	display:inline;

	float:left;

	width:142px;

	text-align:center;

	color:#000033;

	}

.pic_list p{

	font-size:11px;

	

	} /*font-weight:bold;*/

#main_secondary{

	float:right;

	display:inline;

	width:199px;

	background:#fff;

	border-left:1px solid #cccccc;

	border-bottom:1px solid #cccccc;

	}



#newest_hot{

	background:#fcfcfd;

	width:200px;

	}

#newest_hot h3{

	margin:10px auto 10px auto;

	color:#fff;

	text-align:center;

	background:url(../images/bg_newest.gif) no-repeat center top;

}

#newest_hot h4{

	margin:10px auto 10px auto;

	color:#fff;

	text-align:center;

	font-size:14px;

background:url(../images/bg_hot.gif) no-repeat center top;

	}

.new_hot,.hot_new{

	text-align:center;}

.new_hot img,.hot_new img{

	width:99px;

	height:98px;

	border:2px solid #fff;

	}

.new_hot p,.hot_new p{

	font-size:11px;}

#nav_bottom{

	width:993px;

	height:30px;

	margin:0px auto;

	background:#b9e9f3;

	border:1px solid #1a6473;

	text-align:center;

	color:#562882;

	font-weight:bold;

	}

#nav_bottom a{

	line-height:30px;

	color:#562882;

	margin-left:10px;

	margin-right:10px;

	font-weight:bold;

	}

#links_bottom{

	margin:10px auto;

	width:995px;

	text-align:justify;

	}

#links_bottom a,#links_bottom a:vistid{

	color:#000033;

	}

#links_bottom a:hover{

	color:#562882;

	}



#bottom{

	width:995px;

	margin-top:10px;

	}



.pic_list p.button_img{

	margin:0;

	padding:0;

	line-height:20px;

	height:20px;

	text-align:right;

	position:relative;

	padding-right:78px;

	color:#562882;

	z-index:1000;

	}

.pic_list p.button_img img{

	width:65px;

	height:20px;

	position:absolute;

	top:0px;

	right:10px;

	z-index:1000;



}

.pic_list img{

	width:136px;

	height:134px;

	}



/*list*/

/*list*/

#site{

	margin-top:10px;

	border-bottom:2px solid #e1e3ed;

	color:#000033;

	font-size:11px;

	}

#site a{

	text-decoration:underline;

	}

#list{

	width:590px;

	overflow:hidden;

	}

#list_top {

	width:590px;

	border-bottom:4px solid #d4d1be;

	}

#list_top h1{

	display:inline;

	float:left;

	padding:12px 4px 0 15px;	

	color:#562882;

	line-height:30px;

	font-style:italic;

	font-size:18px;

	font-family:Georgia, "Times New Roman", Times, serif;

	}

.items{

padding:18px 20px 0 0;

float:right;

line-height:27px;

}

.list_pic{

display:inline;

float:left;

width:142px;

height:190px;

text-align:left;

}

.list_pic p{

line-height:14px;

width:136px;

color:#000033;

font-size:11px;

text-align:left;

}

.list_pic img{

width:121px;

height:120px;

margin-bottom:5px;

}

.list_pic p.button_img{

	margin:0;

	padding:0;

	padding-left:2px;

	line-height:20px;

	height:20px;

	position:relative;

	color:#562882;

	z-index:1000;

	}

.list_pic p.button_img img{

	width:65px;

	height:20px;

	position:absolute;

	top:0px;

	left:57px;

	z-index:1000;

}

	

.list_pic p.button_img_1 img{width:65px; height:13px;}

.list_pic p.button_img_2 img{width:86px; height:13px;}

	

#list_content{

	width:586px;

	overflow:hidden;

	padding-top:20px;

	padding-left:14px;

	}

#list_content a,#list_content a:hover{

	color:#9d8752;

	}

#list_content a:hover{

		text-decoration:underline;

		}

.greyline{

margin:15px 10px 15px 10px;

clear:both;

text-align:right;

border-bottom:1px solid #e0e0e0;

}

.greyline a,.greyline a:visited{

	color:#8d6767;

	}

/*infor*/

#info{

	width:590px;

	overflow:hidden;

}



#bead_larger_image{

	padding-top:10px;

	width:590px;}

#bead_larger_image img{

	width:590px;

	height:443px;}



.position_right{

	text-align:right;

	padding-right:10px;

	}

.position_right a{

	color:#9d8752;

	}

.big{

	font-size:16px;

	}

.strong{

	font-weight:bold;

	}

#leave_message{

margin:10px;

width:570px;}

form{

margin:0px

}

#leave_message label{

float: left;

width: 90px;

text-align:right;

padding-right:5px;

}

#leave_message input{

margin-top:2px;

margin-bottom:2px;

width: 180px;

border:1px solid #ac6097;

}

#leave_message textarea{

margin-top:2px;

width: 400px;

height: 150px;

border:1px solid #ac6097;

}

#leave_message #sbutton{

margin-left: 90px;

margin-top: 5px;

width:80px;

height:20px;

line-height:20px;

}

/*button*/

.button1{

margin:0px;

color:#555555;

border:1px solid #cccccc;

font-size:12px;

height:20px;

background:url(../images/button_bg.jpg) repeat-x;

text-align:center;

}

.button2{

width:30px;

}

#knowledge_main{

	width:590px;

	background:url(../images/bg_knowledge.jpg) no-repeat left top;

	overflow:hidden;

	min-height:200px;

	}

#knowledge_main h1{

text-align:left;

	padding-left:10px;

	padding-top:35px;

	color:#9b864f;

	font-style:italic;

	border-bottom:1px solid #e4e4e4;

	width:510px;

	}

#knowledge_main ul{

	margin-top:10px;

	padding-left:35px;

	}

#knowledge_main ul li{

background:url(../images/icon_know_01.jpg) no-repeat 0px 3px;

padding-left:19px;

line-height:21px;

}	

#knowledge_main ul li a,#knowledge_main ul li a:visited{

	color:#ac6097;

	}

#knowledge_main ul li a:hover{

	color:#000;

	}

.bottom_know{

	clear:both;

	text-align:right;

	padding-right:100px;

	margin-top:10px;

	margin-bottom:10px;

	color:#000;

	}

.bottom_know a{

	color:#9d8752;

	}

#knowledge_main h2{

	text-align:left;

	padding-left:20px;

	padding-top:35px;

	color:#9b864f;

	font-style:italic;

	font-size:18px;

	}

#article{

	width:550px;

	padding:0px 20px 10px 5px;

	color:#000;

	}

#article img{

	display:inline;

	float:left;

	margin:4px;

	}

/*login*/

#login_main{

	margin-top:10px;

	width:400px;

	overflow:hidden;

	border-bottom:4px solid #5077c4;

	}

#login_main p{

	line-height:40px;}

#login_container{

	width:400px;

	overflow:hidden;

	background:#f8f6f7;

	}

#loginleft{

	display:inline;

	float:left;

	margin-top:10px;

	margin-bottom:10px;

	}

#loginleft label{

	display:block;

	float:left;

	width:100px;

	text-align:right;

	}

#loginleft input{

	margin:0px 0px 2px 0px;

	*margin:0px;

	

	}

#loginright{

	display:inline;

	float:left;

	margin-top:10px;

	margin-bottom:10px;

	margin-left:10px;

	}

#login_main a,#login_main a:visited{

	color:#5378c8;

	font-weight:bold;

	}

#login_main a:hover{

	text-decoration:underline;

	}

#main_primary1{

display:inline;

float:left;

margin-top:10px 0px 0px 0px;

width:400px;

overflow:hidden;

background-color:#FFFFFF;

}

#main_secondary1{

	float:right;

	display:inline;

	width:399px;

	}

.about_login{

	margin:10px;

	width:379px;

	}

.about_login ul{

	margin:0px;}



.about_login p{

	line-height:24px;

	}

.about_login ul{

	}

.about_login ul li{

	line-height:18px;

	background:url(../images/icon_about_login.jpg) no-repeat 2px 5px;

	padding-left:15px;

	color:#000;

	}

/*register*/

#register{

	margin-top:10px;

	width:400px;

	overflow:hidden;

	}

.register_list{

	margin:10px 0px 10px 0;

	padding-top:10px;

	padding-bottom:10px;

	width:400px;

	background:#f8f6f7;

	overflow:hidden;

	border-bottom:2px solid #5378c8;

	}

#register h4{

	width:400px;

	line-height:30px;

	color:#5378c8;

	font-size:12px;

	}

#register label{

	float: left;

	width: 120px;

	text-align:right;

}

#register input

{

	margin:1px 0 1px 4px;

	width: 180px;

}

#register input.radio{

	border:none;

	width:30px;

}

#register select{

	margin-left:4px;

	width:270px;

	border-color:#bebebe;

}

#register p.info_input{

	margin:0px;

	padding-left:124px;

}

#register input.button2{

	width:50px;

	margin-left:124px;

	}

#register ul li{

	padding-left:24px;

	height:24px;

	line-height:24px;

	background:url(../images/register_suc_icon.jpg) no-repeat left center;

}

#register ul li a,#register ul li a:visited{

	color:#ac6097;

	}

#register ul li a:hover{

	text-decoration:underline;

	}

/*usercenter*/

#usercenter{

	width:196px;

	overflow:hidden;

	}

#user_top,#user_bottom{

	width:196px;

	height:8px;

	}

#user_menu a{

	float:right; 

	width:184px; 

	height:20px; 

	background-color:#9d8752;

	border-left:solid 1px #FFFFFF; 

	border-bottom:solid 1px #FFFFFF;

	font-size: 11px;

	font-weight:bold;

	color: #FFFFFF;

	text-decoration:none;

	padding-top:5px;

}

#user_menu a:hover{

	background-color:#ac6097;

}

#user_contain{

	width:798px;

	border-left:1px solid #ac6097;

	}

#user_contain h4{

	color:#ac6097;

	border-bottom:2px solid #ac6097;

	padding-left:10px;

	padding-top:14px;	

	}

#user_contain h2{

	color:#ac6097;

	font-size:14px;

	padding:5px 0px 5px 0px;

	padding-left:10px;

	}

#user_contain p{

	padding:10px;

	}

#buycart{

	width:768px;

	overflow:hidden;

	margin-bottom:10px;

	margin-top:10px;

	}

.buycart_td{

	background:#e0cedb;

	}



/*user_profile*/

.checkout_list{

width:798px;

overflow:hidden;

background:#f8f6f7;

}

.checkout_list label{

float: left;

width: 200px;

height:20px;

line-height:20px;

text-align:right;}

.checkout_list input{

margin:1px 0 1px 4px;

text-align:left;

width: 180px;

height:20px;

border:1px solid #bdbdbd;

}

.checkout_list select{

	margin-left:4px;}

.checkout_list textarea{

width:500px;

margin-left:154px;}

#user_contain .checkout_list input.radio{

	width:30px;

    border:none;}

#user_contain .checkout_list input.button1{

	margin-left:204px;

	text-align:center;

	color:#ac6097;

	}

#user_contain .checkout_list input.button2{

	margin-left:120px;

	text-align:center;

	color:#ac6097;

	background-color:#ffffff;

	}

.order_table{

background:#f1f1f1;

}

#user_contain ul{

	margin-left:10px;

	}

#user_contain ul li{

	line-height:20px;

	}

#user_contain ul a,#user_contain ul a:visited{

	color:#006600;

	}

/*notice_list*/

#notice_list{

	margin:10px;

	width:779px;

	}

#notice_list h2{

	border-bottom:1px solid #bdbdbd;

	border-top:1px solid #bdbdbd;

	color:#9d8752

	}

#notice_menu{

	background:#f8f6f7;

	border-bottom:2px solid #5077c4

	}

#notice_menu ul{

	margin:0;

	}

#notice_menu ul li{

	margin:2px 0px 4px 0;

	}	

#notice_menu ul li a,#notice_menu ul li a:visited{

	display:block;

	color:#000;

	background:url(../images/icon_notice.jpg) no-repeat left top;

	padding-left:12px;

	}

#notice_menu ul li a:hover{

	background:#c7c8c9

	}

#notice_list p{

	padding:5px;

	color:#000;

	line-height:20px;

	}

.site_right{

	text-align:right;

	}

.site_right a,.site_right a:visited {

	color:#5077c4

	}

.site_right a:hover{

	text-decoration:underline;

	}

	/*links*/

#links{

	margin:10px auto 10px auto;

	width:190px;

	}

#links_content{

	margin:10px auto 10px auto;

	width:799px;

	text-align:left;

	}

#links_content ul{

	margin:0;

	width:789px;

}

#links_content ul li{

	display:block;

	float:left;

	width:157px;

	line-height:25px;

	}

#links_content ul li a {

	color:#ac6097;

	}

/*help_center*/

#help_center{

	margin-top:10px;

	margin-left:10px;

	width:186px;

	background:#e0cedb;

	}

#help_center ul{

	margin:0px;

	background:#ffffff;

	}

#help_center ul li{

	text-align:center;

	height:30px;

	line-height:30px;

	background:#fff url(../images/bg_help1.jpg) no-repeat bottom;

	}

#help_center ul li a,#help_center ul li a:visited{

	display:block;

	height:28px;

	color:#000033;

	font-weight:bold;

	}

#help_center ul li a:hover{

	color:#0a0a44;

	text-decoration:none;

	background:url(../images/bg_help.jpg) no-repeat right center;

	}

#content_help{

	margin:10px;

	width:779px;

	}

#content_help h2{

	color:#9d8f6f;

	font-size:14px;

	}

#content_help h3{

	margin:10px auto;

	color:#562882;

	font-size:14px;

	}

#content_help p{

	padding:5px;

	font-size:12px;

	}

#content_help a{

	color:#006600;

	}

#contact{

	margin:10px 0px 10px 10px;

	width:176px;

	}

#contact .mail{

	width:176px;

	border-top:1px solid #1a6473;

	background:#d8d6d0;

	overflow:hidden;

	}

#contact .mail p{

	font-size:11px;

	color:#564553;

	font-weight:bold;

	padding:4px;

	}

/*shop by fav*/

#fav{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	font-size:12px;

	}

#fav h3{

	color:#000033;

	font-size:16px;

	background:#d8d6d0;

	line-height:30px;

	text-align:center;

	} 

#fav ul{

	margin:0;

	padding:0;}

#fav_menu{

	overflow:hidden;

	}

#fav_menu li{

	background:url(../images/icon_fav1.jpg) no-repeat 1px 6px;

	*background:url(../images/icon_fav1.jpg) no-repeat 1px 7px;

	line-height:25px;

	padding-left:14px;

	}

#fav_menu li a{

	font-weight:normal;

	color:#000033;

	}

#fav_menu li a h1{

	font-weight:normal;

	font-size:12px;}

#fav_menu li a:hover h1{

	color:#000033;}

#fav_menu li.now_class a h1{

	color:#ac6097;}

#fav_menu li.now_class a:hover h1{

	text-decoration:none;}

#fav_menu li ul{

	margin:0;

	padding:0;

	}

#fav_menu li ul li{

background:none;

border-bottom:none;

}	

#fav_menu li ul.small_cate li{

	background:none;

	border-bottom:none;

	line-height:20px;

	}

#fav_menu li ul.small_cate li a h1{

    font-weight:normal;

	color:#86737d;

	font-size:11px;

}

#fav_menu li ul.small_cate li a:hover h1{

	color:#ac6097;

	text-decoration:underline;

}

#fav_menu li ul.small_cate li.now_class a h1{

	font-weight:blod;

	color:#ac6097;

	}

#fav_menu li ul.small_cate li.now_class a:hover h1{

	text-decoration:none;

	}

#fav_menu li ul li{

	padding-left:0px;}	

/*key_bottom*/



/*search by hot keyword*/

#hotkeyword{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	font-size:12px;

	border:solid #C4CDE8 1px;

	}

#hotkeyword h3{

	color:#000033;

	font-size:16px;

	background:#C4CDE8;

	line-height:30px;

	text-align:center;

	} 

#hotw{

	width:176px;

	text-align:left;	

	color:#562882;

	padding-bottom:5px;

}

#hotw h1{font-weight:bold; font-size:12px;display:inline; color:#454865; padding:5px;}

/*search by hot keyword*/



/*search by hot price*/

#byprice{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	font-size:12px;

	border:solid #C6CFEC 1px;

	}

#byprice h3{

	color:#000033;

	font-size:16px;

	background:#C9CDF1;

	line-height:30px;

	text-align:center;

	} 

#prices{

	width:176px;

	text-align:left;	

	color:#562882;

	padding-bottom:5px;

}

#prices h1{font-weight:bold; font-size:12px;color:#454865; padding:5px;}

/*search by hot price*/



/*shop by latest*/

#latest{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	font-size:12px;

	border:solid #B3ADCF 1px;

	}

#latest h3{

	color:#000033;

	font-size:16px;

	background:#CFD1E2;

	line-height:30px;

	text-align:center;

	} 

#newSP{

	width:176px;

	margin-bottom:10px;

	text-align:center;	

	color:#562882;

}

#newSP img{border-width:1px; background-color:#F2F2F2; border-style:solid; border-color:#E1E1E1; padding:5px; margin:3px;}

#newSP h1{font-weight:bold; font-size:12px;display:inline; color:#454865;}

/*lat_menu*/



/*guide start*/

#guide{

	margin:10px 0px 10px 10px;

	width:176px;

	text-align:left;

	}

#guide ul{

	margin:0px;

	}

#guide ul li{

	font-weight:normal;

	}

#guide h3{

	color:#000033;

	font-size:16px;

	background:#d8d6d0;

	line-height:30px;

	padding-left:4px;

	}

#menu_guide{

	margin:0;

	}

#menu_guide li{

	line-height:24px;

	padding-left:22px;

	color:#333333;

	font-weight:bold;

	}

.guide_1{

	background:url(../images/guide/guide_1.jpg) no-repeat 1px 5px;

	}

.guide_2{

	background:url(../images/guide/guide_2.jpg) no-repeat 1px 5px;

	}

.guide_3{

	background:url(../images/guide/guide_3.jpg) no-repeat 1px 5px;

	}

.guide_4{

	background:url(../images/guide/guide_4.jpg) no-repeat 1px 5px;

	}

.guide_5{

	background:url(../images/guide/guide_5.jpg) no-repeat 1px 5px;

	}

/*guide end */



#key_bottom{

	width:993px;

	*width:995px;

	background:#fff;

	border-top:1px solid #9d8752;

	border-right:1px solid #9d8752;

	border-left:1px solid #9d8752;

	}

#key_bottom p{

	padding:5px;

	color:#9d8752;

	text-align:left;}

/*info_new*/

#large_images{

	display:inline;

	float:left;

	margin-left:10px;

	margin-top:20px;

	width:529px;

	background:#e4e4e4;

	}

#large_images img.pic{

	width:507px;

	height:380px;

	border:1px solid #ccc;

	margin:10px 10px 10px 10px;

	}

#large_images p{

	position: relative;

	width:499px;

	padding-left:30px;

	background:#e4e4e4 url(../images/zoom.gif) no-repeat 10px 0px;

	line-height:27px;

	border-top:1px solid #fbfafa;

	}

.re_right{

	position:absolute;

	right:10px;

	top:0px;

	}

#large_images p a,#large_images p a:visited{

	text-decoration:underline;

	}

#large_images p a:hover{

	text-decoration:none;

	}

#info_right{

	margin:10px 20px 0px 0px;

	width:219px;

	float:right;

	display:inline;

	}

#infor_infor h1{

	color:#562882;

	text-align:center;

	}

#infor_infor input.small_input{

	text-align:center;

	width:50px;

	height:18px;

	}

#infor_infor input.img_input{

	border:none;

	}

.normal{

width:219px;

text-align:center;

padding-top:10px;

}

.normal a{

	text-decoration:underline;

}

.article{

	width:779px;

	margin:20px 10px;

	padding-top:10px;

	border-top:1px dotted #e0cedb;

	}

.article p{

	margin:0;

	line-height:18px;

	}

#infor_img{

	margin-top:10px;

	width:159px;

	height:156px;

	background:url(../images/bg_infor.jpg) no-repeat center top;

	position:relative;

	}

#infor_img img{

	position:absolute;

	left:12px;

	top:12px;

	}

 

#infor_infor{

	width:219px;

	}

#infor_infor p{

	margin:0;}

#infor_infor ul{

	margin:0;

	padding:0;

	width:219px;}

#infor_infor li{

	margin:0;

	padding:0;

	line-height:28px;

	background:url(../images/line02.gif) repeat-x left bottom;

	}

#infor_infor li.li_input{

	position:relative;

	height:28px;

	}

#infor_infor li.li_input input.small_input{

	position:absolute;

	top:3px;

	left:90px;}

#infor_infor li.li_input input.img_input{

	position:absolute;

	top:3px;

	left:150px;}

.description{

	width:213px;

	border:1px solid #cccccc;

	background:#e7eaef;

	line-height:16px;

	padding:5px;

	min-height:75px;

	_height:75px;

	font-size:11px;

	}

.p_description{

	line-height:24px;

	}

#key{

	margin:0 10px 0 0px;

	width:789px;

	border-top:2px solid #8892c2;

	background:#e1e3ed;

}

#key p{

	line-height:14px;

	padding-top:4px;

	padding-right:4px;

	padding-bottom:2px;

	padding-left:4px;

	color:#ac6097;

	}

#info_list{

	margin:0 10px 0 0px;

	width:785px;

	border-bottom:2px solid #e1e3ed;

	border-left:2px solid #e1e3ed;

	border-right:2px solid #e1e3ed;

	overflow:hidden;

	}	

#info_list .pic_list{

	margin-left:10px;

	}

#info_list .pic_list img{

	width:120px;

	height:118px;

	}

#info_list .pic_list p.button_img{

	margin:0;

	padding:0;

	line-height:20px;

	height:20px;

	text-align:right;

	position:relative;

	padding-right:78px;

	color:#562882;

	z-index:1000;

	}

#info_list .pic_list p.button_img img{

	width:65px;

	height:20px;

	position:absolute;

	top:0px;

	right:10px;

	z-index:1000;

}



#search_info{

	margin:0 10px 0 0px;

	padding:0;

	width:789px;

	border-top:2px solid #e8dedf;

	background:#fbf6f6;

	overflow:hidden;

}



/*sitemap*/

#home_mainright .ul_sitemap{

	width:45%;

	float:left;

	display:inline;

	margin-left:10px;

	padding:0;

	list-style-type:circle;

	font-weight:bold;

	}

#home_mainright .ul_sitemap li{

    margin-left:0px;

	padding:0;

	list-style-type:disc;

	}

#home_mainright .ul_sitemap li a{

	font-weight:normal;

	color:#000033;

	font-size:11px;

	}

#home_mainright .ul_sitemap li a h1{

	font-weight:normal;

	color:#000033;

	font-size:11px;

	}

#home_mainright .ul_sitemap li ul{

	}

#home_mainright .ul_sitemap li ul li{

	list-style-type:circle;

	padding-left:10px;

	margin-left:20px;

	}

#home_mainright .ul_sitemap li ul li a{

	}

#home_mainright .ul_sitemap li ul li a h1{

	}

/*home top cart*/

#nav_cart{

	width:993px;

	height:30px;

	line-height:30px;

	border-right:1px solid #ccc;

	border-bottom:1px solid #ccc;

	border-left:1px solid #ccc;

	background:#fff url(../images/bag.jpg) no-repeat 20px 2px;

	font-size:11px;

	text-align:left;

	}

#nav_cart a{

	margin:0px 10px;

	text-decoration:underline;

	}

.notice{

	width:779px;

	margin:20px 10px;

	padding-top:10px;

	border-top:1px dotted #e0cedb;

	}

.notice p{

	margin:10px 0 ;

	}

/*user_center*/

#user_left{

	display:inline;

	float:left;

	width:720px;

	margin-left:10px;

	padding-bottom:20px;

	text-align:left;

	font-size:11px;	

	}

#user_left table,#user_left tr,#user_left table td{

	font-size:11px;

	}

#user_right{

	display:inline;

	float:right;

	width:250px;

	text-align:left;

	}

#user_left a{

	text-decoration:underline;

	}

#user_left h3{

	line-height:34px;

	color:#555;

	background:url(../images/icon_blue.jpg) no-repeat 0px 6px;

	padding-left:19px;

	}

#user_left p{

	margin:5px 0px;

	}

ul.ul_question{

	}

ul.ul_question li{

	padding-left:10px;

	padding-bottom:2px;

	}

ul.ul_question li.li_title{

	padding-left:0px;

	}

ul.ul_question li.li_title a{

	text-decoration:underline;

	}

.cartItems{

	width:720px;

	}

hr.graycart {

	color: #ccc;

	border-top: 1px solid #e4e4e4;

	background-color : #f1f1f1;

}

.cartTitle td, .cartTitle th {

	font-weight:bold;

	text-align:right;

	padding:4px 0px 4px 0px;

	background-color:#f1f1f1;

	border-top:1px solid #ccc;

	border-bottom:1px solid #ccc;

}

.cartTitle th {

	padding-right : 5px;

}

.cartTitle .photoTitle {

	width:95px;

	border-left:1px solid #ccc;

}

.cartTitle .descTitle {

	text-align : left;

	width:250px;

}

.cartTitle .qtyTitle {

	text-align :left;

	padding-right:0px;

	width :100px;

}

.cartTitle .priceTitle {

	width : 73px;

}

.cartTitle .totalTitle {

	width : 73px;

}

.cartTitle .changeTitle {

	width:68px;

	border-right: 1px solid #ccc;

}

.itemNumber {

	margin-top : 4px;

}

.itemState{

	margin-top : 4px;

}

.desc,.qty,.price,.total,.action{

	vertical-align:top;

	padding-top:10px;

	}

input.qtyButton{

	width:40px;

	height:12px;

	font-size:11px;

	}

.stock{

	background:#e4e4e4; 

	padding:2px 4px; 

	line-height:16px

	}

/*cart total*/

.cartTotal{

	width:720px;

	border-top:1px solid #ccc;

	}

.cartTotal td, .cartTotal th {

	font-weight:bold;

	text-align:right;

	padding:4px 0px 4px 0px;

	border-bottom:1px solid #ccc;

	}

.cartTotal .empty{

	text-align:left;

	}

.cartTotal .continue{

	text-align:center;

	}

.cartTotalTitle{

	background:#e4e4e4;

	}

.cartTotalContect{

	}

#user_left .cartTotal .span_empty{

	 padding:3px 5px;

	 border-right:1px solid #310d49;

	 border-bottom:1px solid #310d49;

	 background:#9158b7; 

	 color:#fff;

	 }

#user_left .cartTotal .span_empty a,#user_left .cartTotal .span_empty a:visited{

	 color:#fff;

	 text-decoration:none;

	 }

#user_left .cartTotal .span_empty a:hover{

	color:#d4d3d3;

	}

#user_left .cartTotal .span_cart{

	 padding:3px 5px;

	 border-right:1px solid #310d49;

	 border-bottom:1px solid #310d49;

	 background:#9158b7; 

	 color:#fff;	 	 

	 }

#user_left .cartTotal .span_cart a,#user_left .cartTotal .span_cart a:visited{

	 color:#fff;

	 text-decoration:none;

	 }

#user_left .cartTotal .span_cart a:hover{

	 color:#d4d3d3;

	 }

#user_left .cartTotal .span_continue{

	padding:3px 5px;

	border-right:1px solid #1a6473;

	border-bottom:1px solid #1a6473;

	background:#b9e9f3; 

	color:#fff;	

	}

.span_continue{

	padding:3px 5px;

	border-right:1px solid #1a6473;

	border-bottom:1px solid #1a6473;

	background:#b9e9f3; 

	color:#fff;	

	}

#user_left .cartTotal .span_continue a,#user_left .cartTotal .span_continue a:visited{

	color:#000;

	text-decoration:none;

	}

#user_left .cartTotal .span_continue a:hover{

	color:#9158b7;

	}

/*user_right content*/

#user_center{

	width:238px;

	margin-right:10px;

	border:1px solid #1a6473;

	background:#fff;

	}

#user_center h3{

	background:#b9e9f3 url(../images/icon_account.gif) no-repeat 10px 3px;

	color:#562882;

	padding-left:30px;

	line-height:25px;

	font-size:14px;

	}	

ul.user_center{

	margin:0;

	padding-bottom:10px;

	}

ul.user_center li{

	padding-left:10px;

	padding-right:10px;

	height:24px;

	line-height:24px;	

	}

ul.user_center li a,ul.user_center li a:visited{

	font-size:11px;

	font-weight:bold;

	padding-left:25px;

	background:url(../images/icon_grey.gif) no-repeat 10px 3px;

	}

ul.user_center li a:hover{

	font-size:11px;

	font-weight:bold;

	padding-left:25px;

	background:url(../images/icon_purple1.gif) no-repeat 10px 3px;

	text-decoration:none;

	color:#562882;

	}

ul.user_center li.now{

	padding-left:10px;

	padding-right:10px;

	height:24px;

	line-height:24px;

	}

ul.user_center li.now a,ul.user_center li.now a:visited{

	font-size:11px;

	font-weight:bold;

	padding-left:25px;

	background:url(../images/icon_purple.gif) no-repeat 10px 3px;

	color:#562882;

	}

/*wishlist*/

.cartTitle td, .cartTitle th {

	font-weight:bold;

	text-align:right;

	padding:4px 0px 4px 0px;

	background-color:#f1f1f1;

	border-top:1px solid #ccc;

	border-bottom:1px solid #ccc;

}

.cartTitle th {

	padding-right : 5px;

}

.cartTitle .photoTitle {

	width:95px;

	border-left:1px solid #ccc;

}

.cartTitle .descTitle {

	text-align : left;

	width:250px;

}

.cartTitle .qtyTitle {

	text-align :left;

	width :100px;

}

.cartTitle .qtyTitle_w{

	text-align:left;

	width:110px;

	}

.cartTitle .priceTitle {

	width : 73px;

}

.cartTitle .totalTitle {

	width : 73px;

}

.cartTitle .changeTitle {

	width:68px;

	border-right: 1px solid #ccc;

}

.itemNumber {

	margin-top : 4px;

}

.itemState{

	margin-top : 4px;

}

.desc,.qty,.price,.total,.action{

	vertical-align:top;

	padding-top:10px;

	}

input.qtyButton{

	width:40px;

	height:12px;

	font-size:11px;

	}

.stock{

	background:#e4e4e4; 

	padding:2px 4px; 

	line-height:16px

	}

/*Profile*/

.baseOption{

	width:150px;

	text-align:left;

	}

.inputOption{

	width:250px;

	text-align:left;

	}

.descOption{

	width:320px;

	text-align:left;

	}

.baseOption1{

	width:200px;

	}

.inputOption1{

	width:250px;

	}

.descOption1{

	width:270px;

	text-align:left;

	}

#user_left .profileItems{

	width:720px;

	border:1px solid #ccc;

	background-color:#f1f1f1;

	}

#user_left .profileItems a{

	text-decoration:none;

	}

#user_left table.profileItems ,#user_left table.profileItems th,#user_left table.profileItems td{

	font-size:12px;

	padding:1px 2px;

	}

#user_left .profileItems.th,#user_left .profileItems.td{

	}

#user_left table.profileItems .name,#user_left table.profileItems .country,#user_left table.profileItems .city,#user_left table.profileItems .province,#user_left table.profileItems .street,#user_left table.profileItems .sex, #user_left table.profileItems .msn,#user_left table.profileItems .email,#user_left table.profileItems .code,#user_left table.profileItems .phone,#user_left table.profileItems .fax,#user_left table.profileItems .password,#user_left table.profileItems .save,#user_left table.profileItems .payment{

	padding-left:10px;

	}

#user_left table.profileItems .shipping_submit,#user_left table.profileItems .address{

	padding-left:10px;

	}

#user_left table.profileItems .hint{

	padding-right:10px;}

.span_cart{

	 padding:3px 5px;

	 border-right:1px solid #310d49;

	 border-bottom:1px solid #310d49;

	 background:#9158b7; 

	 color:#fff;	 	 

	 }

.span_cart a,.span_cart a:visited{

	 color:#fff;

	 text-decoration:none;

	 }

.span_cart a:hover{

	 color:#d4d3d3;

	 }

/*order*/

.orderItems{

	width:720px;

	}

.orderItems a,.orderItems a:visited{

	color:#ff6600;

	}

.orderItems a:hover{

	color:#ccc;

	text-decoration:none;

	}

.orderItems th,.orderItems td{

	font-size:11px;

	padding:2px;

	}

.orderTitle td, .orderTitle th {

	font-weight:bold;

	padding:4px 0px 4px 0px;

	background-color:#b9e9f3;

	border-top:1px solid #1a6473;

	border-bottom:1px solid #1a6473;

}

.orderTitle th {

	padding-right : 5px;

}	

.orderTitle .orderidTitle{

	width:135px;

	padding-left:5px;

	border-left:1px solid #1a6473;

}

.orderTitle .consigneeTitle {

	width:120px;

}

.orderTitle .createTitle {

	text-align :left;

	width :134px;

}

.orderTitle .shippingTitle {

	width : 75px;

}

.orderTitle .shippingidTitle {

	width : 95px;

}

.orderTitle .stateTitle{

	width:45px;

	}

.orderTitle .viewTitle {

	width:74px;

	border-right: 1px solid #1a6473;

}

.itemNumber {

	margin-top : 4px;

}

.itemState{

	margin-top : 4px;

}

.ordercontent_urgent{

	background-color:#f1f1f1 ;

	}

.ordercontent_processing{

	background-color:#dbecfd ;

	}

.ordercontent_processed{

	background-color:#faded5;

	}

.ordercontent_abandoned{

	background-color:#fff

	}

#user_left .orderid{

	padding-left:5px;

	padding-top:5px;

	padding-bottom:2px;

	border-bottom:1px solid #ccc;

	}

#user_left .consignee,#user_left .create,#user_left .shipping,#user_left .shippingid,#user_left .state,#user_left .view{

	vertical-align:top;

	padding-top:5px;

	padding-bottom:2px;

	border-bottom:1px solid #ccc;

	}

input.qtyButton{

	width:40px;

	height:12px;

	font-size:11px;

	}

.stock{

	background:#e4e4e4; 

	padding:2px 4px; 

	line-height:16px

	}

.cartTotal{

	width:720px;

	border-top:1px solid #ccc;

	}

.cartTotal td, .cartTotal th {

	font-weight:bold;

	text-align:right;

	padding:4px 0px 4px 0px;

	border-bottom:1px solid #ccc;

	}

.cartTotal .empty{

	text-align:left;

	}

.cartTotal .continue{

	text-align:center;

	}

.cartTotalTitle{

	background:#e4e4e4;

	}

.cartTotalContect{

	}

.cartTitle .unprocessingTitle,.cartTitle .processingTitle ,.cartTitle .processedTitle,.cartTitle .abandonedTitle,.cartTitle .ordertotalTitle{

	text-align:center;

	}

.cartTitle .unprocessingTitle{

	border-left:1px solid #ccc;

	}

.cartTitle .ordertotalTitle{

	border-right:1px solid #ccc;

	}

.unprocessing,.processing,.processed,.abandoned,.ordertotal{

	text-align:center;

	}

.sum{

	width:720px; text-align:right; height:30px; line-height:30px;

	}

.sum span{

	padding-right:10px;

	}

.order_option{

	background-color:#f1f1f1;

	}

#user_left .order_option_left{

	width:200px;

	text-align:left;

	padding-left:20px;

	padding-top:2px;

	padding-bottom:2px;

	border-bottom:1px solid #ccc;

	}

#user_left .order_option_right{

	border-bottom:1px solid #ccc;

	}

#user_left .orderTop{

	padding-left:10px;

	}

.procId,.procState,.procName,.procPrice,.procAmount,.proctotal{

	border-bottom:1px solid #ccc;	

	}		

.border_main{

	border:1px solid #ccc;

	background-color:#f1f1f1;

	padding:4px;

	}

#user_left .submitOrderTop{	

	background:#e4e4e4;

	padding:2px 0px 2px 5px;

	margin-bottom:2px;

	border-bottom:1px solid #ccc;

	}

.sendorder{

	width:150px;

	}

.modify{

	padding:2px 2px;

	text-align:right;

	line-height:30px;

	}	

.sign{	

	display:inline; 

	float:left;

	width:303px;

	min-height:255px;

	_height:255px; 

	margin:10px;

	border:1px solid #ccc; 

	background:#f1f1f1;  

	text-align:left; 

	font-size:11px;

	}

.sign h3{

	font-size:12px;

	padding-left:20px;

	padding-top:20px;

	}

.sign p{

	padding-left:20px;

	padding-right:20px;

	}

.sign label{

}

.sign input{

	margin-left:5px;

	font-size:11px;

	}

.sign ul{

	margin-left:20px;

	margin-top:5px;

	padding-bottom:10px;

	}

.sign ul li{

	padding-left:10px;

	}

.sign ul li.signTop{

	font-weight:bold;

	padding-top:2px;

	}

.sign ul li.sign_button{

	text-align:right;

	margin-top:10px;

	padding-right:10px;

	}

.sign_cart{

	width:80px;

	height:24px;

	text-align:center;

	}

.sign_input{

	width:200px;

	height:18px;

	border-left:1px solid #999;

	border-top:1px solid #666666;

	border-right:1px solid #ccc;

	border-bottom:1px solid #ccc;

	}

		